メインコンテンツへスキップ
POST
/
collaboration_whitelist_exempt_targets
cURL
curl -i -X POST "https://api.box.com/2.0/collaboration_whitelist_exempt_targets" \
     -H "authorization: Bearer <ACCESS_TOKEN>" \
     -H "content-type: application/json" \
     -d '{
       "user": {
         "id": "23522323"
       }
     }'
{
  "id": "11446498",
  "type": "collaboration_whitelist_exempt_target",
  "enterprise": {
    "id": "11446498",
    "type": "enterprise",
    "name": "Acme Inc."
  },
  "user": {
    "id": "11446498",
    "type": "user",
    "name": "Aaron Levie",
    "login": "ceo@example.com"
  },
  "created_at": "2012-12-12T10:53:43-08:00",
  "modified_at": "2012-12-12T10:53:43-08:00"
}

Documentation Index

Fetch the complete documentation index at: https://developer.box.com/llms.txt

Use this file to discover all available pages before exploring further.

このリソースは、バージョン2024.0のエンドポイントで使用されています。 詳細については、 Box APIのバージョン管理を参照してください。Box SDKのバージョニング戦略について詳しく学ぶ。」

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

ボディ

application/json
user
object
必須

除外するユーザー。

レスポンス

新しい除外エントリを返します。

この会社に許可されたコラボレーションドメインのリストによって課せられた制限から除外されるユーザー。

id
string

この除外の一意の識別子。

:

"11446498"

type
enum<string>

値は常にcollaboration_whitelist_exempt_targetになります。

利用可能なオプション:
collaboration_whitelist_exempt_target
:

"collaboration_whitelist_exempt_target"

enterprise
Enterprise · object

このエントリが属する企業。

user
ユーザー (Mini) · object

除外されているユーザー。

created_at
string<date-time>

エントリが作成された日時。

:

"2012-12-12T10:53:43-08:00"

modified_at
string<date-time>

エントリが変更された日時。

:

"2012-12-12T10:53:43-08:00"